BODY
{
    BACKGROUND-COLOR: #ffffff
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
p, li
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
li
{
	font-weight: bold;
}
A:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    TEXT-DECORATION: none
}
A:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    TEXT-DECORATION: none
}
A:visited
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #333399
}
DIV
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 0px
}
.PageHeader
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;	
    FONT-SIZE: 13pt;
    FONT-WEIGHT: Bold
}
.SectionHeader
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

.CodeSample
{
    COLOR: #666666;
    FONT-FAMILY: Courier, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
SPAN
{
    COLOR: #000000;	
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SectionText
{
    FONT-SIZE: 10pt
}
PRE.Receipt
{
    COLOR: #666666;
    FONT-FAMILY: Courier, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
TABLE.CCardForm
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: 600
}
TABLE.ContactForm
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: 600
}
INPUT
{
    COLOR: #000000;
    FONT-SIZE: 10pt
}
